<html>
<head>
<title><?=(@$top_title) ? htmlspecialchars($top_title) : $default_title?></title>
<meta name="keywords" content="<?=(@$top_keywords) ? htmlspecialchars($top_keywords) : $default_keywords?>">
<meta name="description" content="<?=(@$top_description) ? htmlspecialchars($top_description) : $default_descr?>">
<link rel="icon" href="favicon.ico" />
<LINK REL=STYLESHEET TYPE="text/css" HREF="<?=$im?>/style.css">
<script type="text/javascript">
/*function selectCategory(name){   
	var cat = document.getElementById(name).value;   
	if(cat == 9){document.getElementById(name+'_1').style.display = ""; }
	else{document.getElementById(name+'_1').style.display = "none"; }  
}   
var acv_desscription; 
function details(id) {  
	if(acv_desscription == id){ 
		var desscription = document.getElementById(id); 
		desscription.style.display = (desscription.style.display == 'none')?'block':'none'; 
	}else{ 
		document.getElementById(id).style.display = 'block'; 
		if(acv_desscription) document.getElementById(acv_desscription).style.display = 'none'; 
		acv_desscription = id; 
	} 
} */
function showMenuDecor(id) {
	tm_td = document.getElementById("tm_td_"+id);
	tm_td_left = document.getElementById("tm_td_left_"+id);
	tm_td_right = document.getElementById("tm_td_right_"+id);
	tm_link = document.getElementById("tm_link_"+id);
	tm_td.style.backgroundImage = "url(img/menu_hover_bg.gif)";
	//tm_td_left.style.backgroundImage = "url(" + window.location.hostname + ")";
	//tm_td_left.style.backgroundImage = "url( window.location.host )";
	tm_td_left.style.backgroundImage = "url(img/menu_hover_left.gif)";
	tm_td_left.style.backgroundRepeat = "no-repeat";
	tm_td_left.style.backgroundPosition = "top left";
	tm_td_right.style.backgroundImage = "url(img/menu_hover_right.gif)";
	tm_td_right.style.backgroundRepeat = "no-repeat";
	tm_td_right.style.backgroundPosition = "top right";
	tm_link.style.color = "#FFFFFF";
}
function hideMenuDecor(id, forSelected) {
	tm_td = document.getElementById("tm_td_"+id);
	tm_td_left = document.getElementById("tm_td_left_"+id);
	tm_td_right = document.getElementById("tm_td_right_"+id);
	tm_link = document.getElementById("tm_link_"+id);
	tm_td.style.backgroundImage = "";
	tm_td_left.style.backgroundImage = "";
	tm_td_right.style.backgroundImage = "";
	if (forSelected) {
		tm_link.style.color = "#AAD039";
	}
}</script>
</head>
<body style="margin:0px; padding:0px">

